﻿
#contact #facebook, #contact #twitter { float:left; display:inline;}
  
#contact #facebook img, #contact #twitter img { height: 25px; float:left;display:inline;}
  
#contact #facebook span, #contact #twitter span { float: left; color: #666666;font-size: 10px; line-height:12px;display:inline; padding: 0px 5px 0px 5px;}
 
#contact #facebook span { width:90px; padding-right:0; }
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.control-group.error .bootstrap-select .dropdown-toggle {
  border-color: #b94a48;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-bottom-color: rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-bottom: 0;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-top-color: rgba(204, 204, 204, 0.2);
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid white;
  border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
  right: 12px;
  left: auto;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
  right: 13px;
  left: auto;
}

.article-item .snippet a{
	color: #8f2004 !important;	
}

.article-item .snippet a:hover{
	color: #eaac26 !important;
}

.article-item .snippet strong{
	font-size: 1.1em;
}


#jackpots #amount {
	width:8.182em;
	height:1.818em;
	float:left;
	padding:.182em .182em .182em .364em;
	box-sizing:border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	font:1.467em Nexa,Trebuchet MS,serif;
	color:#E6B95A;
}

#menu-wrap {
  position: relative;
  z-index: 901;
}


		
		.meta { font-family:'Akzidenz',sans-serif; font-size:13px; font-style: italic; letter-spacing:0.05em; line-height:1.75em; color: #000; margin: 0.875em 0; }

		.meta a { color:inherit; text-decoration:underline; }

		.meta a:visited {color:inherit;}

		.meta a:hover { color:inherit; text-decoration:underline; }




.meta a.sharing-link, .meta a.follow-link, .about-follow-links a { font-style: normal; text-decoration: none; }

.meta a.sharing-link:hover, .meta a.follow-link:hover, .about-follow-links a:hover { text-decoration:underline; }


.meta .sharing-wrapper, .meta .follow-wrapper {
	display: inline;
	margin-right:5px;
}
	

.meta .sharing-box, .meta .follow-box {
	position: absolute;
	display: none;
	background-color: white;
	border: 1px solid black;
	padding: 5px 10px;
	z-index: 1000;
}


.meta .sharing-box a, .meta .follow-box a { font-style: normal; text-decoration: none; }

.meta .sharing-box a:hover, .meta .follow-box a:hover { text-decoration: underline; }


.meta .fa, .about-follow-links .fa { width: 13px; margin-right: 5px; }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



							





.rev_slider_wrapper{
	position:relative;
}


.search-bar {
  background: #1aafd1;
}


.contact-bar-corner,
.search-bar-corner {
  border-top: 7px solid #1aafd1;
}


.contact-bar,
.search-bar {
    background: #1aafd1;
}

.text-right {
  text-align: right;
}
.region-promoted{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;padding:20px;}
.page-node-edit .region-content{padding:0 40px;}
.module-promo .text{position:absolute;z-index:10}
.module-promo .text.middle{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.module-promo .text.middle p{padding:.75rem 2.5rem}
.module-promo .text.top{background:linear-gradient(to bottom,rgba(0,0,0,.3),rgba(0,0,0,0))}
.module-promo .text p{padding:.75rem .5625rem;text-align:center;font-size:24px;font-size:1.5rem}
.module-promo .text p strong{font-family:PreloSlab-Bold,Georgia,serif}
.trending-module ul.trending-items li .text{overflow:hidden}
.article-content .featured-comments .text{font-size:15px;font-size:.9375rem;line-height:24px;line-height:1.5rem;margin-bottom:.9375rem}
.video-hero .text{position:absolute;bottom:17px;left:90px;padding-right:1.25rem;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-moz-transition:opacity .5s linear;-o-transition:opacity .5s linear;-webkit-transition:opacity .5s linear;transition:opacity .5s linear}
.video-hero .rsActiveSlide .play-big.icon,.video-hero .rsActiveSlide .text{opacity:1;filter:alpha(opacity=100);-moz-opacity:1}
.series-landing-more .text{margin-bottom:.3125rem}
.search-results.container .results-listings .text-wrap{overflow:hidden}
